/*
 Theme Name:   grandrestaurant-child
 Theme URI:    https://hanno.carvaan.jp/grandrestaurant-child/
 Description:  grandrestaurant Child Theme
 Author:       CARVAAN
 Author URI:   https://hanno.carvaan.jp/
 Template:     grandrestaurant
 Version:      1.0.0
*/


/*==================== fonts  =======================*/


@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 300;
    src: url('../grandrestaurant/fonts/NotoSans-Light.woff') format('woff');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
	font-weight: 350;
    src: url('../grandrestaurant/fonts/NotoSans-DemiLight.woff') format('woff');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 400;
    src: url('../grandrestaurant/fonts/NotoSans-Regular.woff') format('woff');
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
    src: url('../grandrestaurant/fonts/NotoSans-Medium.woff') format('woff');
}


/*----------------------------------*/

body,h2,h3,h4,h5,h6,p,a,.map_cont,.ppb_fullwidth_button .button, .parallax_scroll,.explanatory {
    font-family: Georgia,ten-mincho-text,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif !important;
    font-style: normal;
    font-weight: 400;
    font-size: 1.05em;
}

::selection {
    background-color: #555555 !important;
}

h1.tp-caption {
	font-size:1.8em !important;
	font-family: Georgia,ten-mincho-text,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif !important;
	line-height: 1.5em !important;
}

.tp-bgimg {
		filter: brightness(50%);
}

.ta_c,.tp-caption {
    text-align: center !important;
}

.icon-scroll {
	display: none !important;
	z-index: 0;
}

.fs70 {
    font-size: 0.7em;
    margin-top: 15px;
    display: inline-block;
}

.fs85 {
    font-size: 0.85em;
}

.fs120 {
    font-size: 1.2em;
}

.tx_gd {
    color: #cea56f;
}

#main_menu a {
    font-size: 1em !important;
    font-family: 'Times new roman', serif !important;
    font-weight: bold !important;
}

.menu_buttons_container {
    display: none;
}

#menu_wrapper .nav li.arrow > a:after, #menu_wrapper div .nav li.arrow > a:after {
    margin-top: 6px;
}

.pc_hide, #sp_img {
	display:none;
}

.sp_hide, #pc_img {
	display:block;
}

#footer
{
	background-image: url('https://hanno.carvaan.jp/wp-content/uploads/2018/12/bg5.jpg');
	background-repeat: repeat;
}

/*---------------------------------  
 Top Page
-----------------------------------*/

.post-template-default h1.withtopbar {
    font-family: "Helvetica Neue", Arial, Noto Sans Japanese, Meiryo, sans-serif !important;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
    font-size: 1.7em;
    margin-top: 10px;
    }

.post-template-default h1.withtopbar {
	font-size: 2em !important;
    font-weight: normal !important;
    }

.home .ppb_header {
    display: none;
}

.text_logo {
    vertical-align: middle;
    display: inline-block;
    margin-right: 4px;
    margin-top: -1px;
}

.text_logo_s {
    display: inline-block;
    margin: 0px 6px -5px;
}

.home .post_wrapper p {
    display: none;
}

.ppb_blog_posts .post.type-post{
	width:22% !Important;
	float: none !important;
	position: relative !important;
	margin-right: 10px;
	margin-left: 10px;
}

.home .post.type-post:first-child {
    margin-bottom: 0;
    transform: none;
}

.post_img img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .7s ease-in-out;
  transition: .7s ease-in-out;
  }

.post_img:hover img {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}

.readmore {
    color: #fff;
}

.post_header.grid h6 {
	font-size: 1.25em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #c19a69;
}

.post_header.grid a:hover {
    color: #cfa670 !important;
}

.posts .post_detail {
    color: #333 !important;
	font-size: 1em !important;
}

ul.posts.blog li {
    padding: 10px !important;
    background: #e2e2e2 !important;
}

.home .post.type-post,
.page-id-5224  .post.type-post:last-child{
    margin-bottom: 0;
    transform: none !important;
}

.page_content_wrapper .inner .sidebar_content img
{
	max-width: 100%;
	height: 200px !important;
	object-fit: cover;
}

.mobile_menu_wrapper {
    font-size: 1.3em;
}

.side_res {
    padding: 2px 30px;
    margin-bottom: 10px;
    display: inline-block;
    background: #cfa670;
}

.sidebar_widget ul.sub-menu {
    padding-top: 5px !important;
}

h1.withtopbar, h2.ppb_title {
	font-family: 'Times new roman', serif !important;
	letter-spacing: inherit;
}

.menu_ttl{
	font-family: 'Times new roman', serif !important;
	font-size: 2em;
	color: #cfa670;
}

.ppb_title_first {
    font-family: "Herr Von Muellerhoff", cursive, sans-serif !important;
    color: #cfa670 !important;
}

.post_detail {
	color: #fff !Important;
}

.blog_grid_wrapper.sidebar_content.full_width.ppb_blog_posts.isotope {
    height: 300px !important;
    display: flex;
    width: 100% !important;
    flex-wrap: wrap;
    justify-content: space-around;
}

.one.ppb_fullwidth_button .standard_wrapper {
    margin: 20px auto 30px;
    display: flex;
    justify-content: center;
}

.ppb_fullwidth_button .button
{
	float: none;
	font-size: 1em;
	background-color: #cfa670 !important;
	border: none;
	color: #fff !important;
}

a.box_btn {
    background-color: #cfa670;
    display: inline-block;
    padding: 10px 40px;
    margin-top: 20px;
    color: #fff;
}

a.box_btn:hover,
.button:hover {
    background-color: #b58f5e !Important;
    border-color: #b58f5e !Important;
    color: #fff;
}

.ftr_rsv .standard_wrapper {
    text-align: center;
}

.rvt {
    position: relative;
    margin-top: 50px;
}

.menu_text {
    position: relative;
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 0;
}

.parallax_title.menu_text {
    margin-top: 70px;
}

.ppb_subtitle {
    font-size: 1.2em;
    text-align: center;
}

/*---------------------------------  
 Single Page
-----------------------------------*/

#page_caption.hasbg h1, h1.hasbg {
    font-family: 'Times new roman', serif !important;
    letter-spacing: inherit;
}

.tabs .ui-tabs-panel {
    background: none;
    padding-bottom: 40px;
}

.pick_item {
    display: flex;
}

.pick_item a.box_btn {
    margin-top: 0;
    padding: 4px 10px;
    font-size: 0.9em;
}

.pick_text p {
    padding-top: 0;
}

.pick_img {
    width: 22%;
    margin-right: 18px;
}

.pick_text {
    width: 72%;
    vertical-align: top;
}

.ib2 {
    display: inline-block;
    margin-right: 10px;
}

.mb50 {
	margin-bottom: 50px;
}

p.menu_time {
    margin: 0 0 30px;
    padding-top: 0;
}

.balloon1 {
 	position: relative;
 	display: inline-block;
 	margin-bottom: 6px;
 	padding: 0 5px;
 	max-width: 100%;
 	color: #cfa670;
 	font-size: 0.7em;
 	background: #ffffff;
 	font-weight: 600;
 	letter-spacing: 0.1em;
}

.balloon1:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -6px;
	border: 5px solid transparent;
	border-top: 5px solid #fff;
}

.balloon1 p {
	margin: 0;
	padding: 0;
}

.ui-tabs .ui-tabs-nav li.ui-state-active {
    background: #cfa670 !important;
    border: 1px solid #cfa670 !important;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a {
    color: #ffffff;
}

.ui-tabs .ui-tabs-nav li {
    background: #ffffff;
    border-left: 0 !important;
    border-bottom: 1px solid #fff;
}

.page-child .ppb_title,
.page-child .ppb_title,
.page-child .ppb_title,
#bus_text .ppb_title{
    font-size: 1.6em;
    font-family: Georgia,ten-mincho-text,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif !important;
    letter-spacing: 0.05em;
    line-height: 1.2em;
}

h2.read{
    font-size: 1.8em;
    margin-bottom: 10px;
    margin-top: 20px;
}

.atomos_title {
    font-size: 30px;
    margin-bottom: 30px;
}

.atomos_title .ppb_title_first {
    font-size: 50px;
}

.page-parent .photo_wall_wrapper{
    margin-bottom: 80px;
}

.ppb_text table, .ppb_text table th, .ppb_text table td {
    border: solid 1px;
    border-collapse: collapse;
    letter-spacing: 0.1em;
}

.ppb_text h6 {
    color: #fff;
    font-size: 1em;
    font-weight: 300 !important;
    letter-spacing: 0.1em;
}

.ppb_text th {
    background-color: #ffffff17;
}

#bg_blurred
{
	opacity: 0.6 !important;
}

#bg_blurred::before{
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: ' ';
}

.post_wrapper h5.related_post {
    color: #fff;
}

ul.posts.blog a {
    color: #bb9666;
    font-weight: 500;
}

.page_tagline {
    display: none;
}

.map_cont {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
    justify-content: space-around;
}

.left_box,.right_box {
    width: 48%;
    border: solid 1px;
    text-align: center;
    padding: 30px 0;
}

.box_inner {
    display: flex;
    justify-content: space-evenly;
}

.box_inner .col {
    width: calc(100% / 2 - 40px);
    padding: 30px 0 0;
}

.col .baloon {
    background: #ffffff30;
    position: relative;
    padding: 20px 0;
    margin-bottom: 20px;
    font-size: 1.2em;
    font-family: "Helvetica Neue", Arial, Noto Sans Japanese, Meiryo, sans-serif !important;
    line-height: 1.2em;
}

.col .baloon:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 100%;
  border: 6px solid transparent;
  border-top: 6px solid #ffffff30;
  margin-left: -3px;
}

.gd_text {
    color: #ba9766;
    font-size: 1.5em;
	font-weight: 500;
}

#map {
    height: 500px;
}

.baloon .arrow {
    display: inline-block;
    margin: 0 5px;
}

.post_header_title h5 a:hover {
    color: #c09968;
}

.menu_box {
    width: calc(100% / 2 - 10px);
}

.menu_box02{    
    width: calc(100% / 3 - 10px);
}


.menu_wrap {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
    justify-content: space-between;
}

#footer ul.sidebar_widget .posts.blog li a {
    font-weight: 100 !important
}

.social_wrapper.shortcode.dark {
    margin-top: 20px;
}

.menu_btn {
    margin-bottom: 30px;
}

.line_btn {
    padding: 10px 40px;
    border: 1px solid #fff;
}

.line_btn:hover {
    border: 1px solid #cfa670;
}

.page-child .wine_title{
    font-size: 44px;
    margin: 30px 0;
}

.page-id-5360 .one_half h2.ppb_title {
    font-size: 30px;
    margin-top: 20px;
}

.page-id-5360 .one_half .ppb_title_first {
	font-size: 45px;
}

.page_header_sep.left {
    display: none;
}

hr {
    height: 1px;
    background-color: #646567;
    border: none;
    margin-bottom: 30px;
}

/*------------------------------
  Tag Page
 -------------------------------*/

.tag .post_header p {
    display: none;
}

/*------------------------------
  PC Only
 -------------------------------*/

@media screen and (min-width:750px){
.read_p p {
	font-size: 1.1em;
}
	
.read2 {
    font-size: 1.4em;
}
	
.pick_img {
    margin-top: 20px;
}
	
.menu_box02 .pick_img {
    width: 40%;
}
	
a.rsv_btn {
    padding: 10px;
	width: 30%;
}
	
.home .photo_wall_wrapper {
    margin-top: 30px;
}
}
	#page_caption .post_detail{
		display:none;
	}
/*------------------------------
  Tablet
 -------------------------------*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
#menu_wrapper {
    width: auto;
}
	
.header_style_wrapper{
    position: absolute;
}
}
	#page_caption .post_detail{
		display:none;
	}
/*------------------------------
  SP
 -------------------------------*/

@media screen and (max-width:750px){
	
.pc_hide, #sp_img {
	display:block;
}

.sp_hide, #pc_img{
	display:none;
}
	
.sp_hide02 {
    display: none;
}
	
p {
    font-size: 1.2em;
}
	
li#menu-item-5470 {
    margin-bottom: 0;
}
	
.page-template-default .standard_wrapper {
    padding: 0 10px 0 10px;
}	

.menu_buttons_container {
    display: block;
}
	
.menu_buttons_container {
    display: table;
}

.header_style_wrapper .top_bar {
height: 50px !important;
}
	
/*Slider*/
	
h1.tp-caption {
	font-size: 1.4em !important;
}

div#kv_logo img {
    width: 160px !important;
    height: auto !important;
}
	
#sp_img {
    padding-bottom: 0 !important;
}

#Information {
    padding-top: 0 !important;
}

#Information .blog_grid_wrapper {
    padding-top: 0 !important;
}

.home .ppb_header_video {
    display: none;
}

.home .ppb_header {
    display: block;
}

.home #wrapper .ppb_header {
    padding: 200px 0!important;
	box-sizing: border-box;
	}

.home .post.type-post:first-child {
    transform: none !important;
}
	
.post.type-post:first-child {
    transform: none !important;
}

.post.type-post:last-child {
    transform: none !important;
}
	
.photo_wall_wrapper {
    height: auto!Important;
}	

h2.ppb_title {
    text-align: center;
}
	
.blog_grid_wrapper.sidebar_content.full_width.ppb_blog_posts.isotope {
    height: auto !important;
}

.home .page_content_wrapper .inner .sidebar_content.full_width.blog_grid_wrapper {
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}
	
.post_header.grid h6 {
	white-space: unset;
	color: #cfa670;
}

.ppb_blog_posts .post.type-post {
    position:relative !important;
    width: auto !important;
    float: none !important;
}

#page_content_wrapper .inner .sidebar_content, .page_content_wrapper .inner .sidebar_content, #page_content_wrapper .inner .sidebar_content.portfolio {
    margin-bottom: 0 !Important;
}
	
.home .classic3_cols {
    transform: none !important;
    position: relative !important;
    width: 50% !important;
}
	
.home .ppb_content_half_bg .one_half_bg {
    background: rgba(255,255,255,0.85) !important;
}

.home .page_content_wrapper.fullwidth .portfolio_filter_wrapper.gallery {
    display: flex;
    flex-wrap: wrap;
}
	
.home .one_half.parallax_scroll {
    padding: 30px !important;
}
	
.parallax {
    height: 200px !important;
}
	
.one_fourth.gallery4  {
    height: auto !important; 
}
	
.one.ppb_fullwidth_button .standard_wrapper {
    margin: 20px 0 60px;
}

.page_content_wrapper .inner {
    display: flex;
    flex-wrap: wrap;
}
	
#top_img01 .inner,
#top_img02 .inner,
#child_img01 .inner{
    flex-direction: column-reverse;
}
	
.ppb_content_half_bg .one_half_bg {
    background: rgba(255,255,255,0.85) !important;
}

.photo_wall_wrapper.shortcode, #photo_wall_wrapper .wall_entry, .photo_wall_wrapper .wall_entry.withmargin {
    display: flex;
    flex-wrap: wrap;
}

.wall_entry {
    width: 50% !important;
    position: relative !important;
	transform: none !important;
}
	
#top_img01,#top_img02,#top_img03,#top_img04 {
    padding: 20px 0 0!important;
}

#child_img01{
   padding: 0 0 30px!important;
}

.one_half{
	margin-bottom: 0 !important;
	margin-right: 0;
}
	
.page_content_wrapper p {
    width: 100%;
}
	
#page_caption.hasbg {
	max-height: 200px !important;
}

.left_box, .right_box {
    width: 100%;
}

.right_box {
    margin-top: 30px;
}
	
#map {
    height: 150px;
}

.col .baloon {
    padding: 20px 10px;
}
	
.menu_box {
    width: 100%;
    margin-bottom: 30px;
}

.menu_ttl {
    text-align: left;
}

.menu_time {
    text-align: center;
}

.menu_wrap {
    margin-bottom: 0;
}
	
.menu_wrap .mb0 {
	margin-bottom: 0;
}
	
body.single-post #page_caption h1 {
    font-size: 1.5em !important;
    font-family: Georgia,ten-mincho-text,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif !important;
    line-height: 1.25em;
}

body.single-post .page_title_inner {
    padding: 0 15px;
    width: auto !important;
}
	
body.single.single-post .post_share_bubble
{
	position: fixed;
	left: 15px;
	bottom: 7px;
}

.social_share_bubble .fa {
    font-size: 1.8em !important;
    color: #172b65;
}

.social_share_bubble
{
	width: 180px;
	padding: 7px 7px 3px !important;
}

div#col2_img .inner {
    display: flex;
}

div#col2_img .inner .one_half_bg{
    width: 50% !important;
    height: 200px !important;
}

.atomos_title {
    font-size: 2.4em !important;
    margin-bottom: 20px;
}
	
.page-template-default .one.withsmallpadding:not(.withbg):not(.fullwidth), .page-template-default .one.withpadding:not(.withbg):not(.fullwidth) {
    padding: 40px 0!important;
}
	
.page-parent .photo_wall_wrapper {
    margin-bottom: 40px !important;
}
	
.mobile_menu_wrapper .sidebar_wrapper .tel a {
    color: #cfa670;
}
	
.mobile_menu_wrapper .sidebar_wrapper {
    margin-top: 0;
}
	
.read2 {
    font-size: 1.4em;
}
	
.ppb_wrapper #text_mg {
padding: 20px 0 0 0 !important;
}

.ppb_wrapper #text_mg0 {
padding: 0 !important;
}
	
.page-id-5360 h2.ppb_title {
    font-size: 30px;
}
	
.page-id-5360 .one_half h2.ppb_title {
    font-size: 22px;
}

.page-id-5360 .one_half .ppb_title_first {
	font-size: 28px;
}
	
.page-id-5360 #top_img02 {
    margin-bottom: 50px;
    }
	
.menu_box02{    
    width: 100%;
}
	
.tel {
    font-size: 1.4em;
}

.side_tel p {
    font-size: 1em;
    padding: 0;
}
	
.page_content_wrapper .sidebar .content .sidebar_widget li ul li {
    margin-bottom: 20px;
}

.page_content_wrapper .sidebar .content .sidebar_widget li a {
	font-size: 1.07em;
	}

.parallax_title.menu_text {
    margin-top: 40px;
}
	
.pick_item {
    align-items: flex-start;
    }

.pick_img {
    margin-top: 13px;
}

.pick_item a.box_btn {
    padding: 2px 10px;
}

.menu_box02 .pick_item {
    margin-bottom: 20px;
}
	
.one.withsmallpadding:not(.withbg):not(.fullwidth), .one.withpadding:not(.withbg):not(.fullwidth) {
    padding: 30px 0 30px 0 !important;
}
	.whatsnew a:link{
	color:#fff;
	text-decoration:non;
}
.whatsnew a:visited{
	color:#fff;
	text-decoration:non;
}
.whatsnew a:hover{
	color:#000;
	text-decoration:non;
}
.whatsnew a:active{
	color:#fff;
	text-decoration:non;
}
	#page_caption .post_detail{
		display:none;
	}

table.cov{background-color: rgba(0,0,0,0.3);}
table.cov td{border: #666 1px solid;}
.sun{background-color:rgba(128,0,0,0.2);}
.sut{background-color:rgba(0,0,128,0.2);}
.cl{color:#800000;}





